# software/wrsw_rtud/utils.c File Reference

`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <signal.h>`
`#include <unistd.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`

## Functions

void | daemonize (void)
void | usage (char *name)

## Function Documentation

void daemonize | ( | void | ) |

void usage | ( | char * | name ) |

All Data Structures Files Functions Variables Defines